New MetaTrader 4 build 1170 - page 6

To add comments, please log in or register
mimodsm
35
mimodsm  
signalfollower:

Oh, then it was a misunderstanding. I thought that the pairs are no longer visible under the Marketwatch.

Try this: Close the terminal and clear the Internet Explorer cache.

Thanks a lot for your assistance. I tried all but did not work. I now did what Teemu said in the attached screenshot.....

Files:
image.png 253 kb
mimodsm
35
mimodsm  
mimodsm:

Thanks a lot for your assistance. I tried all but did not work. I now did what Teemu said in the attached screenshot.....

So it's working now. Once again, thank you.

signalfollower
274
signalfollower  
mimodsm :

Thanks a lot for your assistance. I tried all but did not work. I now did what Teemu said in the attached screenshot.....

Hm, interesting. I have never had to lower the security settings for mql5.com in Internet Explorer and mine are higher than normal overall. But thanks for the tip. Maybe it could trigger the issue with PayPal in the terminal.

https://www.mql5.com/de/forum/172261

:-)

signalfollower
274
signalfollower  

I deleted my previous post about the drawdown values in the tester and did a new test with only one trade. Thus, the equity (floating) DD in the performance graph is not always (fully) visible and it is included in all three values! Accordingly, the explanations on the following two pages are not clear/correct.

https://www.mql5.com/en/articles/1486

https://www.metatrader4.com/en/trading-platform/help/overview/strategy_tester/strategy_tester_report

Files:
DD_Test.jpg 224 kb
marlin1331
125
marlin1331  
i have problem, the latest 1170 version make some of my eas can not work. one  ea uses HST file to read signal , but in 1170 version , it can not properly  read from hst .  mt4  officails should give explanation and fix about  this  .
Rayn Lim
9
Rayn Lim  
MetaQuotes Software Corp.:

New MetaTrader 4 build 1170

The MetaTrader 4 platform update will be released on December 20, 2018. The update fixes errors and improves the platform stability.

We remind you that support for older versions of operating systems, including Windows XP/2003/Vista, has been discontinued. The minimum acceptable OS version for the client terminal is Windows 7.

The update will be available through the Live Update system.

Where can I click the Live Update system or trigger it? The Live Update didn't prompt up this time. I'm using Windows 10 and a less than 6mths old laptop, so definitely not out of support function. MT4 though.
JUAN LUIS CIENFUEGOS RUIZ
4404
JUAN LUIS CIENFUEGOS RUIZ  
Hi, please help!!....my platform have all the usefull buttons disabled!....and also it indicates there is no connection to my broker's server, however I am receiving data so I don't know what is going on. Please help!
AwarenessForex
53
AwarenessForex  
JUAN LUIS CIENFUEGOS RUIZ:
Hi, please help!!....my platform have all the usefull buttons disabled!....and also it indicates there is no connection to my broker's server, however I am receiving data so I don't know what is going on. Please help!

You should immediately reach out to the broker.


And also post in forums where your broker's traders are more active like forexfactory 

3197942
5
3197942  
Having a bit of a problem,When i try to install meta trader 4 on pc after the installation is done  it shows mt5,Can someone please assist,I use windows 8
whroeder1
18083
whroeder1  
For several years, you can only download MT4, from your broker.
To add comments, please log in or register